header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250122.004504'
    fullname: Rocky Linux
    id: Rocky-9.5-20250122.004504
    release: '9.5'
    timestamp: 1737506705.4490414
